#menu .dropdown-menu .submenu {background-color: #eeebeb;padding: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
#menu .dropdown-menu .header-submenu {
    background: #194b6d; /* Old browsers */
    background: -moz-linear-gradient(top,  #194b6d 0%, #0a3f63 50%, #194b6d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#194b6d), color-stop(50%,#0a3f63), color-stop(100%,#194b6d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #194b6d 0%,#0a3f63 50%,#194b6d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #194b6d 0%,#0a3f63 50%,#194b6d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #194b6d 0%,#0a3f63 50%,#194b6d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #194b6d 0%,#0a3f63 50%,#194b6d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#194b6d', endColorstr='#194b6d',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.34);
    -moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.34);
    box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.34);
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-family: 'MyriadPro-Regular', Arial, Helvetica, sans-serif;
    height: 35px;
}
#menu .dropdown-menu .submenu a {
    font-family: 'MyriadPro-Regular', Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #3799c8;
    line-height: normal;
    text-align: left;
    display: inline-block;
    margin: 2px 0;
    padding: 0;
    display: block;
}
#menu .dropdown-menu .submenu a:hover {background: none;color: #023e68;}
#menu .dropdown-menu .submenu .left {
    float: left;
    width: 45%;
}
#menu .dropdown-menu .submenu .right {
    float: right;
    width: 45%;
}
#menu .dropdown-menu .submenu .right ul, #menu .dropdown-menu .submenu .left ul {list-style: none;text-align: left !important;}
#menu .dropdown-menu .submenu .right ul li, #menu .dropdown-menu .submenu .left ul li {margin: 3px 0;text-align: left !important;}
#menu .dropdown-menu .submenu .right ul li, #menu .dropdown-menu .submenu .left ul li li {margin: 0 !important;}
#menu .dropdown-menu .submenu .right ul li {margin: 0 0 10px !important;}
#menu li {display: inline-block; margin: 5px 0 0;}
#menu li a {color: #fff;font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;font-size: 12px;text-decoration: none;text-transform: capitalize;padding: 0 5px 5px;}
#menu {list-style:none;}
#menu li {
    text-align:center;
	position:relative;
	/*float:left;
	display:block;	
	padding: 4px 10px 4px 10px;
	margin-right:30px;
	margin-top:7px;
	border:none;*/
}

#menu li:hover {
}

#menu li a {
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;*/
}

#menu li:hover a {}
#menu li .drop {
	padding-right:21px;
	background:url("img/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("img/drop.png") no-repeat right 7px;
}

.dropdown-menu {
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
    width: 240px;
    -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.34);
    -moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.34);
    box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.34);
}

.ico-menu {float: left;width: 193px;height: 102px;position: relative;}
/* Menu About */
#mn-about-clients {background: url(../img/mn-about-clients.png) no-repeat top left;height: 102px;}
#mn-about-history {background: url(../img/mn-about-history.png) no-repeat top left;height: 102px;}
#mn-about-partners {background: url(../img/mn-about-partner.png) no-repeat top left;height: 102px;}
/* Menu Product */
#mn-product-cables {background: url(../img/mn-product-cables.png) no-repeat top left;height: 102px;}
#mn-product-clamp {background: url(../img/mn-product-clamp.png) no-repeat top left;height: 102px;}
#mn-product-flexible {background: url(../img/mn-product-flexible.png) no-repeat top left;height: 102px;}
#mn-product-marine {background: url(../img/mn-product-marine.png) no-repeat top left;height: 102px;}
#mn-product-modular {background: url(../img/mn-product-modular.png) no-repeat top left;height: 102px;}
#mn-product-offloading {background: url(../img/mn-product-offloading.png) no-repeat top left;height: 102px;}
#mn-product-steel {background: url(../img/mn-product-steel.png) no-repeat top left;height: 102px;}

.titlepage-menu {font-family: 'genevaregular', Arial, Helvetica, sans-serif; font-size: 16px;color: #fff;text-transform: uppercase;padding: 3px 8px;background-color: #184361;width: 93px;position: absolute;bottom: 0;left: 0;}
li#product .titlepage-menu {font-size: 13px;padding:5px 8px 4px;}
#menu li:hover .dropdown-menu {
	left:50%;
	top:-23px;
    margin-left: -120px;
}
#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}

